:root{
    --azul: #12007e;
    --azul-escuro: #04001e;
    --preto: 000000;
    --branco: #ffffff;
    --cinza: #212020;

    --montserrat: 'Montserrat', sans-serif;
    --krona-one: 'Krona One', sans-serif;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    background: linear-gradient(0deg, rgba(18,0,126,1) 0%, rgba(0,0,0,1) 100%);
}

h1, h2, h3, p {
    color: var(--branco);
    font-family: var(--montserrat);
    margin: 0;
}

a {
    text-decoration: none;
    color: var(--branco);
}